@charset "utf-8";
/* CSS Document */
/* START: NavLinks on top with Sister Sites ---------------------------------- */
.navLinks {
	float:right;
}
	
.navLinks ul {
	float:right;
	white-space:nowrap;
	list-style:none; 
	margin:0 !important; 
	padding:0;	
	height:15px;
}

.navLinks ul li {
	font-weight:normal;
	float:left;	 
	text-indent:0;
	padding:0;
	margin:0 !important;
	list-style-image:none !important;
	display:inline;
	font-size:13px;
}

.navLinks ul li a {
	text-decoration:none;
	color:#000000;
}
.navLinks ul li a {
	text-decoration:none;
	color:#000;
}
.navLinks ul li a:hover {
	text-decoration:underline;
	color:#000000;
}
.navLinks {
	padding:3px 0px;
}
/* END: NavLinks on top with Sister Sites --------------------------------------- */

.comp_Navigation {
	font-family:"Lucida Grande","Lucida Sans Unicode","bitstream vera sans","trebuchet ms",verdana;
	background:#900 url(/images/jQueryNavigation/bg-menubar-red.jpg) repeat-x top;
	width:100%;
}

.comp_Navigation img {border:0;
			
		}


/* START WEATHER */


/* START SKYLINES */


/* END SKYLINES */

/* get rid of those system borders being generated for A tags */
.comp_Navigation a:active {
  outline:none;
}

.comp_Navigation :focus {
  -moz-outline-style:none;
}




/* ---------------- START: MENU ---------- */

.comp_Navigation .menu {
	width:1020px;
}


.comp_Navigation {
	font-family:"Lucida Grande","Lucida Sans Unicode","bitstream vera sans","trebuchet ms",verdana;

}
.comp_Navigation .menu {
	width:1020px;
	list-style-type:none;
}

.comp_Navigation .menu li.headlink-solo,
.comp_Navigation .menu li.headlink-solo-b,
.comp_Navigation .menu li.headlink-a,
.comp_Navigation .menu li.headlink-b {
	position:relative; 
	display:block; 
	float:left;
	line-height:28px;
	height:30px;	
}
.comp_Navigation .menu li.headlink-solo,
.comp_Navigation .menu li.headlink-a {
	background:#900 url(/images/jQueryNavigation/bg-menubar-red.jpg) repeat-x top;
}
.comp_Navigation .menu li.headlink-solo-b, 
.comp_Navigation .menu li.headlink-b {
	background:#000 url(/images/jQueryNavigation/bg-menubar-black.jpg) repeat-x top;
}
.comp_Navigation .menu li.headlink-c {
	background:#000 url(/images/jQueryNavigation/bg-menubar-blue.jpg) repeat-x top;
}

.comp_Navigation .menu li.headlink-a .more,
.comp_Navigation .menu li.headlink-solo a,
.comp_Navigation .menu li.headlink-solo-b a, 
.comp_Navigation .menu li.headlink-a a,
.comp_Navigation .menu li.headlink-b a {
	padding:0;
	margin:0;
	text-decoration:none;
	border-top:1px solid #000;
	display:block;
	font-size:15px;
	color:#FFF;
}

.comp_Navigation .menu li.headlink-a .more,
.comp_Navigation .menu li.headlink-solo a,
.comp_Navigation .menu li.headlink-a a {
	border-left:1px solid #000;
	border-right:1px solid #b83d3d;
	-moz-border-radius: 5px 0px 5px 5px;
   	 -webkit-border-radius: 5px 0px 5px 5px;
  	  border-radius: 5px 0px 5px 5px;
}

.comp_Navigation .menu li.headlink-solo-b, 
.comp_Navigation .menu li.headlink-b a {
	border-left:1px solid #000;
	border-right:1px solid #717171;
	-moz-border-radius: 5px 0px 5px 5px;
   	 -webkit-border-radius: 5px 0px 5px 5px;
  	  border-radius: 5px 0px 5px 5px;
}


.comp_Navigation .menu li.headlink-a .more:hover,
.comp_Navigation .menu li.headlink-a a:hover,
.comp_Navigation .menu li.headlink-b a:hover  {
	padding:0px;
	margin:0;
	border-top:1px solid #000;
	font-size:15px
	background:#FFF;
	color:#fff;
	text-decoration:bold;
	overflow:hidden;
	_overflow:visible;
	zoom:1;
	position:relative;

	/* z-index:100; */
	background:#900 url(/images/jQueryNavigation/bg-menubar-red_light.jpg) repeat-x top;

}

.comp_Navigation .menu li.headlink-b a:hover  {
	padding:0px;
	margin:0;
	border-top:1px solid #000;
	font-size:15px
	background:#FFF;
	color:#fff;
	text-decoration:bold;
	overflow:hidden;
	_overflow:visible;
	zoom:1;
	position:relative;

	/* z-index:100; */
	background:#900 url(/images/jQueryNavigation/bg-menubar-black_light.jpg) repeat-x top;

}


.comp_Navigation .menu li.headlink-a .more:hover,
.comp_Navigation .menu li.headlink-a a:hover {
	border-left:2px solid #900;
	border-right:2px solid #900;
	-moz-border-radius: 5px 0px 5px 5px;
   	 -webkit-border-radius: 5px 0px 5px 5px;
  	  border-radius: 5px 0px 5px 5px;
}

.comp_Navigation .menu li.headlink-b a:hover {
	border-left:2px solid #232323;
	border-right:2px solid #232323;
}

.comp_Navigation .menu li.headlink-a .more:hover {
	text-decoration:none;
}

.comp_Navigation .menu li.headlink-solo a:hover,
.comp_Navigation .menu li.headlink-solo-b a:hover {

text-decoration:underline;
}
	


.comp_Navigation .menu li.headlink-b div.pane-b-right,
.comp_Navigation .menu li.headlink-a div.pane-a,
.comp_Navigation .menu li.headlink-b div.pane-b {
	background:#ffffff;
	padding:0px; 
	margin:0px; 
	display: none; 
	overflow:visible; 
	width:330px; 
	position:absolute;  
	top:30px;
	z-index:2147483647;
}
.comp_Navigation .menu li.headlink-a div.pane-a {
	border-bottom:2px solid #900;
	border-left:2px solid #900;
	border-right:2px solid #900;
	-moz-border-radius: 5px 0px 5px 5px;
   	 -webkit-border-radius: 5px 0px 5px 5px;
  	  border-radius: 5px 0px 5px 5px;
}

.comp_Navigation .menu li.headlink-b div.pane-b-right,
.comp_Navigation .menu li.headlink-b div.pane-b {
	border-bottom:2px solid #232323;
	border-left:2px solid #232323;
	border-right:2px solid #232323;
	-moz-border-radius: 5px 0px 5px 5px;
   	 -webkit-border-radius: 5px 0px 5px 5px;
  	  border-radius: 5px 0px 5px 5px;
}

.comp_Navigation .menu li.headlink-a div.pane-a,
.comp_Navigation .menu li.headlink-b div.pane-b {
	left:0px;
}

.comp_Navigation .menu li.headlink-b div.pane-b-right {
	right:0px;
}

.comp_Navigation .menu li.headlink-a ul,
.comp_Navigation .menu li.headlink-b ul {
	padding:0px; 
	margin:5px 0px 5px 10px; 
	width:150px; 
	float:left; 
	list-style:none; 
	list-style-type:none;
}

.comp_Navigation .menu li.headlink-a ul li,
.comp_Navigation .menu li.headlink-b ul li {
	width:100%;
	line-height:20px;
}

.comp_Navigation .menu li.headlink-b:hover div.pane-b-right,
.comp_Navigation .menu li.headlink-a:hover div.pane-a,
.comp_Navigation .menu li.headlink-b:hover div.pane-b { 
	display: block; 
}



.comp_Navigation .menu li.headlink-a ul li,
.comp_Navigation .menu li.headlink-b ul li {
	text-align:left
}
.comp_Navigation .menu li#item10, 
.comp_Navigation .menu li#item07,
.comp_Navigation .menu li#item04,
.comp_Navigation .menu li#item01,
.comp_Navigation .menu li#item12 {
	width:63px;
}
.comp_Navigation .menu li#item11 {
	width:85px;
}

.comp_Navigation .menu li#item03 {
	width:90px
}


.comp_Navigation .menu li#item06,
{
	width:77px
}

.comp_Navigation .menu li#item05
{
	width:130px
}


.comp_Navigation .menu li#item08 {
	width:135px
}
.comp_Navigation .menu li#item02,
.comp_Navigation .menu li#item09 {
	width:100px
}

.comp_Navigation .menu li#item10 {
	width:100px
}

.comp_Navigation .menu li.headlink-a .pane-a a {
	color:#900;
}

.comp_Navigation .menu li.headlink-b .pane-b a,
.comp_Navigation .menu li.headlink-b .pane-b-right a {
	color:#232323;
}

.comp_Navigation .menu li.headlink-b .pane-b-right a,
.comp_Navigation .menu li.headlink-a .pane-a a,
.comp_Navigation .menu li.headlink-b .pane-b a,
.comp_Navigation .menu li.headlink-a .pane-a a:hover,
.comp_Navigation .menu li.headlink-b .pane-b a:hover {
	background:none;
	border:none;
	line-height:20px;
	}

.comp_Navigation .menu li.headlink-b div.pane-b-right a,
.comp_Navigation .menu li.headlink-a .pane-a a,
.comp_Navigation .menu li.headlink-b .pane-b a,
.comp_Navigation .menu li.headlink-a .pane-a,
.comp_Navigation .menu li.headlink-b .pane-b {
	font-size:13px;
	
}

.comp_Navigation .menu li.headlink-b div.pane-b-right li.multilink a,
.comp_Navigation .menu li.headlink-a .pane-a li.multilink a,
.comp_Navigation .menu li.headlink-b .pane-b li.multilink a,
.comp_Navigation .menu li.headlink-a .pane-a li.multilink span,
.comp_Navigation .menu li.headlink-b .pane-b li.multilink span,
.comp_Navigation .menu li.headlink-b div.pane-b-right li.multilink span {
	float:left;
}

.comp_Navigation .menu li.headlink-b .pane-b-right .searchform {
	margin:20px;	
}

.comp_Navigation .menu li.headlink-a .pane-a #townslist li a,
.comp_Navigation .menu li.headlink-a .pane-a #blogslist li a{
	text-align:left;
	padding: 0px 0px 0px 5px;
	color:black
}

.comp_Navigation .menu li.headlink-a .pane-a .DropDownWrapper {
	width:330px;
	overflow:hidden;
	_overflow:visible;
	zoom:1;
}
/* ---------------- END: MENU ---------- */

